RSM - Support #78

[GENERAL] Get API untuk Portal Infimedia
12/03/2020 11:45 AM - Kezia Pawitra Yulianti

Status: Closed Start date: 12/03/2020
Priority: High Due date: 12/04/2020
Assignee: Saswanto Tampan % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Wanto,

tolong disiapin semua API sesuai SP yang sudah dibuat oleh Ade dan Alip ya
Tks

History

#1 - 12/03/2020 11:45 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 12/03/2020 11:58 AM - Saswanto Tampan

- Status changed from Assigned to User Test

#3 - 12/03/2020 11:59 AM - Saswanto Tampan
- % Done changed from 0 to 90

sedang di tes susanto (devloper infi)

#4 - 12/17/2020 12:16 PM - Saswanto Tampan
- Assignee changed from Saswanto Tampan to Anonymous

- % Done changed from 90 to 100

#5 - 12/21/2020 04:22 PM - Kezia Pawitra Yulianti
- Status changed from User Test to Deploy

- Assignee changed from Anonymous to Saswanto Tampan

ok done, tks

#6 - 01/06/2021 10:06 AM - Saswanto Tampan
- Status changed from Deploy to Closed
